Subject: Re: How do you prevent rose leaves getting black dots?

From: "[email-masked]" <[email-masked]>
Date: Wed, 22 Mar 1995 04:42:01 GMT

On Sat, 18 Mar 1995 15:48:24 -0500, 
Steven Moore  <[email-masked]> wrote:

>In article <[email-masked]>, [email-masked] wrote:
>
>> Use Ortho Funginex. It is the only fungicide that the American Rose Society
>> recomends. 
>> It works very well. Use it as directed on the bottle.
>> 
>>                 Arnie
>
>Cornell University finds that a tablespoon of baking soda in a gallon of
>water works as well as fungicides without the health risks.
>
>You may also want to make sure there is plenty of air circulation, trim
>off and destroy all infected leaves, and apply compost, which naturally
>inhibits black spot. Make sure the soil is warmed in the spring before
>unmounding.
>
>Some rugosa types are black-spot resistant as well as everblooming and
>highly fragrant.
>-- 
>Cheers...
>
>Steven Moore - [email-masked]
>
Blackspot can infect canes as well as leaves, so it is not easy 
to eliminate the fungus once it is present.  The baking soda 
treatment is reasonably effective as a preventative, but does not do much 
good once fungus has already infected plants.  If roses are infected 
with blackspot, I would still go along with the recommendation to use 
Funginex. 

lah
[email-masked]